{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>Detalle del Medico</h1>

    <table class="table table-bordered">
        <tbody>
            <tr>
                <th align="center" height=30 width=200>Nombres</th>
                <td>{{ entity.nombre }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Estado Del Paciente : </th>
                {% if(entity.estado == 1) %}
                      <td>{{ 'Activo' }}</td>
                {% else %}
                       <td>{{ 'Inactivo' }}</td>
                {% endif %}
            </tr>
        </tbody>
    </table>
      {#  <a> {{ form(delete_form) }} </a> #}
        <hr />

        <a href="{{ path('medicos') }}" class="btn btn-success">Regresar</a>
{% endblock %}
